## Index

### Classes

- Bind

### Interfaces

- IAtomComponent
- IBinder
- IData
- ILVM
- IVM

### Type aliases

- bindingFunction

## Type aliases

### bindingFunction

bindingFunction<T>: function

- Defined in src/core/Bind.ts:23

Bindings needs to be cloned...

#### Type parameters

- #### T: IAtomComponent

#### Type declaration

- - (control: T, e?: any): any

  - #### Parameters

    - ##### control: T

    - ##### Optional e: any

    #### Returns any

Generated using TypeDoc